/* 2025-11-03 */

.about-1,
.about-2,
.about-3,
.about-4,
.about-5 {
  padding: 7.5rem 0 26rem;
  background: url('../images/common/about_us.jpg') center bottom no-repeat;
  background-size: cover;
}

.about-1 .container {
  display: flex;
  flex-direction: column;
  height: 100%;
  color: #fff;
}

.company-profile {
  width: 920px;
  align-self: flex-end;
  line-height: 2.4;
}

.company-profile div {
}

.about-2 {
  padding-bottom: 20rem;
  background-image: url('../images/common/about_us_2.webp');
  background-size: contain;
}

.about-2 .title-zh h1 {
  margin-bottom: 4.5rem;
}

.about-2 .title-zh h1:before {
  left: 0;
}

.company-culture {
  margin-top: 4.5rem;
  display: flex;
  justify-content: center;
}

.company-culture li {
  margin: 0 3rem;
  position: relative;
  writing-mode: vertical-rl;
}

.company-culture li h4 {
  padding: 0 2.6rem;
  font-size: 2rem;
  color: #af835e;
  letter-spacing: 2px;
}

.company-culture li div {
  padding: 1.2rem 2.6rem 0;
  color: #484848;
  line-height: 2;
  letter-spacing: 2px;
}

.company-culture li div:before,
.company-culture li div:after {
  content: '';
  position: absolute;
  top: 1.2rem;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  background: #eee;
}

.company-culture li div:after {
  width: 4px;
  bottom: auto;
  height: 3.5rem;
  background: #af835e;
}

.about-3 {
  padding-bottom: 18rem;
  color: #fff;
  background-image: url('../images/common/about_us_3.webp');
}

.about-3 .title-zh h1:before {
  left: 2.3rem;
}

.swiper-history {
  margin: 0 19rem;
  padding: 4rem 0;
  text-align: center;
}

.swiper-history:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 4px;
  background: #fff;
  z-index: 1;
}

.swiper-history .swiper-slide {
  flex-direction: column;
  cursor: pointer;
}

.circle {
  margin: 3.2rem 0 0.5rem;
  position: relative;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 50%;
  border: 0.1rem solid #fff;
}

.circle:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.6rem;
  height: 1.6rem;
  background: #fff;
  border-radius: 50%;
}

.swiper-history .swiper-slide.active {
  color: #e5c879;
}

.swiper-history .swiper-slide.active:before {
  content: '';
  position: absolute;
  top: -3.6rem;
  left: 50%;
  transform: translateX(-50%);
  width: 7.3rem;
  height: 7.3rem;
  background: url('../images/common/ma.png') center no-repeat;
  background-size: contain;
}

.swiper-history .swiper-slide.active:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 50%;
  height: 4px;
  width: 10000px;
  background: #e5c879;
  z-index: 1;
}

.swiper-history .swiper-slide.active .circle {
  border-color: #e5c879;
}

.swiper-history .swiper-slide.active .circle:before {
  background: #e5c879;
}

.swiper-button-prev,
.swiper-button-next {
  width: 4.8rem;
  height: 4.8rem;
  background: url('../images/icon/next.svg') center no-repeat;
  background-size: cover;
}

.swiper-button-prev {
  left: 6rem;
  transform: rotate(180deg);
}

.swiper-button-next {
  right: 6rem;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  content: none;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0;
}

.history-info {
  text-align: center;
  font-size: 1.8rem;
}

.history-info-title span {
  position: relative;
  display: inline-block;
  padding: 3rem;
  font-family: 'yan';
  font-size: 3.6rem;
}

.history-info-title span:before,
.history-info-title span:after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 100%;
  width: 8rem;
  height: 2px;
  background: #fff;
}

.history-info-title span:after {
  left: 100%;
  right: auto;
}

.about-4 {
  padding: 6rem 0;
  background-image: url('../images/common/about_us_4.jpg');
}

.swiper-awards .swiper-slide {
  position: relative;
  display: flex;
  justify-content: center;
  height: 38rem;
  border: 1px solid #af835e;
  border-radius: 0.5rem;
  padding: 6rem 0 5rem;
  cursor: pointer;
}

.swiper-awards .swiper-slide:before,
.swiper-awards .swiper-slide:after {
  position: absolute;
  top: 1.8rem;
  left: -1.3rem;
  content: '';
  width: 2.4rem;
  height: 2px;
  background-color: #ae3b41;
}

.swiper-awards .swiper-slide:after {
  top: auto;
  bottom: 1.8rem;
}

.swiper-awards .swiper-slide:first-child:before,
.swiper-awards .swiper-slide:first-child:after {
  content: none;
}

.swiper-awards .swiper-slide p {
  writing-mode: vertical-rl;
}

.about-5 {
  padding-bottom: 8rem;
  color: #fff;
  background-image: url('../images/common/about_us_5.webp');
  background-attachment: fixed;
}

.zyyw-box,
.resource-box {
  margin-top: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.resource-box {
  margin-top: 0;
}

.zyyw-item {
  margin: 0 0 3% 3%;
  width: calc(94% / 3);
  padding: 2.57% 3.43% 3.43%;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 1.8rem;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  transition: all 0.2s;
}

.zyyw-item:hover {
  background: rgba(255, 255, 255, 0.2);
}

.zyyw-box .zyyw-item:first-child {
  margin-left: 0;
}

.zyyw-item h4,
.resource-item h4 {
  margin: 2rem 0 1rem;
}

.icon-svg-84 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4.8rem;
  height: 4.8rem;
  background: #fff;
  border-radius: 0.5rem;
  color: #9e2f35;
  transition: all 0.2s;
}

.about-6,
.about-7 {
  padding: 7.5rem 0 0;
  background: linear-gradient(to left, rgba(158, 47, 53, 0.05), rgba(245, 245, 245, 0.05));
}

.about-7 .title-zh h1 span {
  display: inline-block;
  padding: 1.5rem;
  background: url('../images/common/nian.png') no-repeat;
  background-size: contain;
  vertical-align: sub;
}

.swiper-example-1 {
  margin-top: 2rem;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
}

.swiper-example-1 .swiper-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 88%;
}

.swiper-example-1 .swiper-pagination {
  bottom: 4.4%;
}

.swiper-example-1 .swiper-pagination-bullet {
  background: #bf0e0e;
}

.swiper-example-1 .swiper-pagination-bullet-active {
  width: 2.4rem;
  background: #bf0e0e !important;
  border-radius: 0.5rem;
}

.swiper-example-1 .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 1rem;
  overflow: hidden;
}

.example-img,
.example-info {
  width: 50%;
  height: 100%;
}

.example-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 4%;
}

.tab-gray {
  font-size: 1.2rem;
  padding: 0.6rem 1.2rem;
  color: #555555;
  background: #f5f5f5;
  border-radius: 5rem;
}

.tab-gray + .tab-gray {
  margin-left: 1.2rem;
}

.swiper-example-2 .swiper-slide {
  height: 10rem;
  border-radius: 1rem;
  overflow: hidden;
  cursor: pointer;
}

.swiper-example-2 .swiper-slide:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
  transition: background 0.3s;
}

.swiper-example-2 .swiper-slide p {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  color: #fff;
  text-align: center;
  z-index: 2;
  opacity: 1;
}

.swiper-example-2 .swiper-slide-thumb-active:after {
  border: 3px solid #bf0e0e;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0);
  border-radius: 1rem;
}

.swiper-example-2 .swiper-slide-thumb-active p {
  opacity: 0;
}

.theme-title {
  display: flex;
  margin-top: 5rem;
}

.theme-title span {
  width: calc(100% / 6);
  height: 4rem;
  line-height: 4rem;
  text-align: center;
  color: #fff;
  background: #362224;
}

.theme-title span:first-child {
  width: calc((100% / 6) * 3);
  background: #940509;
}

.theme-title span:nth-child(2) {
  width: calc((100% / 6) * 2);
  color: #362224;
  background: #f5f5f5;
}

.theme-item {
  position: relative;
  width: calc(100% / 6);
  height: 0;
  padding-bottom: 31.51%;
}

.theme-item img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.theme-item:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2;
  transition: background 0.3s;
}

.theme-item h4 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'yan';
  font-size: 2.4rem;
  color: #fff;
  writing-mode: vertical-rl;
  z-index: 3;
}

.theme-item:hover:before {
  background: rgba(0, 0, 0, 0.2);
}

.resource-item {
  position: relative;
  top: 0;
  margin: 0 0 3% 3%;
  width: 34%;
  padding: 2.57% 3.43% 3.43%;
  background: #fbfbfb;
  font-size: 1.8rem;
  transition: all 0.2s;
}

.resource-item:first-child,
.resource-item:nth-child(3) {
  margin-left: 0;
}

.icon-svg-gray {
  background: #f5f5f5;
}

.resource-item:hover {
  position: relative;
  top: -1rem;
  background: rgba(148, 5, 9, 0.03);
}

.resource-item:hover .icon-svg-gray {
  color: #fff;
  background: #9e2f35;
}

.cooperation-box {
  padding-top: 3rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.cooperation-box + .cooperation-box {
  padding-bottom: 10rem;
  align-items: flex-start;
}

.cooperation-box > div {
  width: 38%;
}

.cooperation-item {
  display: flex;
}

.cooperation-info {
  margin-left: 2rem;
}

.cooperation-info h4 {
  font-size: 1.8rem;
  margin: -0.2rem 0 0.8rem;
}

.about-pic {
  margin-top: 7rem;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.about-pic div {
  width: 35%;
}

@media (max-width: 1600px) {
  .about-1 {
    padding-bottom: 16rem;
  }

  .history-info {
    padding: 0 9rem;
  }

  .about-3 {
    padding-bottom: 12rem;
  }
}

@media (max-width: 1200px) {
  .company-profile {
    text-align: center;
    align-self: center;
    width: 100%;
    line-height: 2;
  }

  .company-profile div {
    text-indent: 0;
  }

  .company-profile .right {
    text-align: center;
  }

  .about-2 {
    padding-bottom: 14rem;
  }

  .example-info .margin-top-30 {
    margin-top: 2rem;
  }

  .example-info .button-red-short {
    margin-top: 3rem;
    height: 4rem;
    line-height: 4rem;
  }

  .swiper-example-2 .swiper-slide p {
    font-size: 1.4rem;
  }

  .theme-item {
    padding-bottom: 40%;
  }

  .resource-item {
    width: 46%;
  }

  .cooperation-box {
    justify-content: space-between;
    overflow: hidden;
  }

  .cooperation-box > div {
    width: 45%;
  }
}

@media (max-width: 768px) {
  .company-culture li {
    margin: 0;
  }

  .about-3 {
    padding-bottom: 8rem;
  }

  .swiper-history {
    margin: 0 10rem;
  }

  .swiper-button-prev {
    left: 2rem;
  }

  .swiper-button-next {
    right: 2rem;
  }

  .history-info {
    padding: 0 3rem;
  }

  .history-info-title span {
    font-size: 3rem;
  }

  .history-info-title span:before,
  .history-info-title span:after {
    width: 3rem;
  }

  .zyyw-item {
    width: calc(94% / 2);
  }

  .zyyw-item:nth-child(3) {
    margin-left: 0;
  }

  .zyyw-item:last-child {
    margin-left: 0;
    width: 97%;
  }

  .swiper-example-1 {
    height: auto;
    padding-bottom: 4rem;
  }

  .swiper-example-1 .swiper-wrapper {
    position: relative;
    height: auto;
  }

  .swiper-example-1 .swiper-slide {
    flex-direction: column;
  }

  .example-img,
  .example-info {
    width: 100%;
  }

  .example-info {
    padding: 8% 4%;
  }

  .swiper-example-2 {
    display: none;
  }

  .about-7 .margin-top-30 {
    margin-top: 0;
  }

  .theme-title {
    display: none;
  }

  .theme-list {
    margin-top: 4rem;
    flex-wrap: wrap;
  }

  .theme-item {
    width: calc(100% / 3);
    padding-bottom: 70%;
  }

  .resource-item {
    width: 100%;
    margin-left: 0;
  }

  .cooperation-box {
    flex-direction: column-reverse;
  }

  .cooperation-box + .cooperation-box {
    padding-top: 0;
  }

  .cooperation-img {
    width: 80% !important;
  }

  .cooperation-cont {
    margin-top: 6rem;
    width: 100% !important;
  }

  .cooperation-item {
    margin-top: 3rem;
    width: 100% !important;
  }

  .company-culture li div {
    padding: 1.2rem 2rem 0;
  }

  .about-pic {
    margin-top: 4rem;
    flex-direction: column;
  }

  .about-pic div {
    width: 80%;
  }

  .about-pic div + div {
    margin-top: 3rem;
  }
}
